


.mobile-menu{
	position: fixed;
	display: none;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 3;
	font-weight: 600;
    text-transform: uppercase;
}
.mobile-menu.mobile-menu_opened{
	display: block;
}
.mobile-menu__head{
	position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 25px 5px 45px;
    height: 55px;
    background-color: var(--main-color);
    color: var(--main-white-color);
    text-transform: uppercase;
}
.mobile-menu__head-text{}
.mobile-menu__head-closer{
    position: relative;
    width: 16px;
    height: 16px;
    cursor: pointer;
}
.mobile-menu__head-closer::before,
.mobile-menu__head-closer::after{
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 9px;
    width: 22px;
    height: 2px;
    background-color: var(--main-white-color);
    transform-origin: 50% 50%;
    transition: var(--main-transition);
}
.mobile-menu__head-closer::before{
    transform: translate(-50%, -50%) rotate(45deg);
}
.mobile-menu__head-closer::after{
    transform: translate(-50%, -50%) rotate(-45deg);
}
.mobile-menu__list-container{
	position: relative;
	height: calc(100vh - 111px);
	background-color: var(--main-light-color);
}
.mobile-menu__list-container::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--main-white-color);
    opacity: 0.9;
}
.mobile-menu__list{
    position: relative;
    padding: 0 0 100px 0;
}
.mobile-menu__item{}
.mobile-menu__item:not(:last-child){
    border-bottom: 1px solid var(--main-very-light-color);
}
.mobile-menu__item-link{
	display: flex;
    align-items: center;
	padding: 5px 5px 5px 45px;
	width: 100%;
	min-height: 55px;
}



